<template>
    <div class="crypto-news">
        <ul>
            <li v-for="(item, indx) in newsList" :key="indx"> {{item.title}}</li>
        </ul>
    </div>
</template>

<script>
import {mapGetters} from 'vuex'

export default {
    computed: mapGetters(['newsList'])

}
</script>

<style scoped>
        .crypto-news {
        margin-top: 20px;
        background-color: gray;
        width: 100%;
        height: auto;
        border-radius: 10px;
        text-align: left;
        align-items: center;
        padding: 20px;
    }
/*     ul {
        padding: 20px ;
    } */
    li {
        padding: 10px 0;
    }
</style>